ISCSI0000 - Bug #2820

SHL15C30 [ ISCSv3.0.2ip91.5-6authl 1 2023020322-020422
02/06/2023 04:56 PM - yufeng wu

Status: New Start date: 02/06/2023
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:
Related to 1SCSI0000 - Bug #2623: SHL15 auth0+00000000000000000000 Feedback

10/10/2022

History

#1 - 02/06/2023 04:58 PM - yufeng wu

- Subject changed from SHL15C31 10 ISCS91.5-6authl 1 2023020322-020422 to SHL15C30 [ ISCSv3.0.2ip91.5-6authl [ 2023020322-020422

#2 - 02/07/2023 09:18 AM - yufeng wu
#3 - 07/31/2023 09:36 AM - yufeng wu
- Related to Bug #2623: SHL15 authi 0 +00000000000000000000 added

05/10/2025
